AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
HangupCommand Class
HangupCommand Properties
Channel Property

| HangupCommand Properties

The HangupCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Channel | Returns the name of the channel to hangup.

Top
See Also

#### Reference

HangupCommand Class
AsterNET.FastAGI.Command Namespace